
Infrastructure - Task #4714

Story # 4710 (Closed): Refresh certificates following HeartBleed vulnerability

Refresh client certificate for MN urn:node:TFRI

2014-04-14 16:48 - Dave Vieglais

Status: In Progress Start date: 2014-04-14

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 30%

Category: Environment.Production Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

Contact is "Meei-ru Jeng" beerjeng at gmail com

Related issues:

Related to Member Nodes - MNDeployment #3201: Taiwan Forestry Research Institute Operational 2012-09-05

History

#1 - 2014-04-14 16:50 - Dave Vieglais

- Description updated

#2 - 2014-04-15 16:24 - Chris Jones

- Category set to Environment.Production

- Status changed from New to In Progress

- Assignee set to Chris Jones

I've generated the new TFRI certificate and have added them to dev-testing.dataone.org.  I'll send an email to Meei-ru soon.

#3 - 2014-09-24 18:14 - Robert Waltz

- Target version changed from 2014.16-Block.2.4 to Maintenance Backlog
